.testo-data-ora
{
    font-size: 0.7rem !important;
}


.carta
{
    padding: 0px;

    object-fit: fill;
    object-position: center center;
    overflow: hidden;

    /* min-height: 350px; */
    height: 400px;
    min-width: 200px;
    max-width: 280px;

    border-top: 3px solid var(--burnt-sienna);
    border-bottom: 3px solid var(--burnt-sienna);

    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    /* padding: 0px 15px 0px 15px; */

    background: rgb(224,224,224);
    background: linear-gradient(329deg, rgba(224,224,224,1) 0%, rgba(255,255,255,1) 35%, rgba(224,224,224,1) 100%);

    box-shadow: 3px 3px 1px rgba(0, 0, 0, 0.7);

}

.cornice-immagine-annuncio
{
    height: 200px;
    width: 100%;

    overflow: hidden;
    padding: 0px;
    margin: 0px;

    border-top-left-radius: 25px;
    border-top-right-radius: 25px;

}

.immagine-annuncio
{

    height: 100%;
    width: 100%;
    
    

    transition: 0.4s;

}

.immagine-annuncio:hover
{



    transform: scale(1.2);

}

.link-category
{
    transition: 0.4s;
}

.link-category:hover
{
    /* border-bottom: 1px solid var(--burnt-sienna); */
    
    background-color: var(--charcoal) !important;
    
}